*{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:12.8px;text-decoration:none;color:inherit;}
.justifytext{text-align:justify;}
.invisible{display:none;}
a:hover,a:link,a:active{color:#0D4D7B;text-decoration:underline;}
a:visited{color:#000000;text-decoration:underline;}
h1{padding: 2px 24px 2px 24px;font-size: 1.5em;letter-spacing: 0px;font-variant: small-caps;border-top: 1px solid #6bbad5;margin: 0; color: #004e6f;}
div.menubar{background-color:#ddd;border-color:#ff99ff;bottom:1em;right:1em; font-variant: small-caps; font-weight: bold; font-size: 1.5em; padding:5px;border-style: double;position:fixed;z-index:10;width:50%;}
table {width:100%}
tr {height:1.5em;}
tr:nth-of-type(odd) {background-color:#ccc;}
tr:hover {background-color:#ff99ff;}